/* CSS Document */
body{
	margin:0px; padding:0px;
	background:#94c2dd;
	font:normal 12px/14px Tahoma, Verdana, Arial;
	color:#ffffff;
	}
p, img, td, tr, ul, li, form, input, h1, h2, h3 {
	margin:0; padding:0;	
	}
.spacer{
	background:url(../images/spacer.gif) 0 0 no-repeat;
	font-size:0px; line-height:0px; clear:both;
	}
a{
	text-decoration:none; color:#ffffff;
	}
#page{
	width:838px;
	margin:0 auto;
	}
.topshadow{
	background:url(../images/top-shadow.gif) 0 0 no-repeat;
	width:838px; height:7px;
	}
.bottomshadow{
	background:url(../images/bottom-shadow.gif) 0 0 no-repeat;
	width:838px; height:5px;
	}
.bodybg{
	background:url(../images/bodybg.gif) 0 0 repeat-y;
	width:838px;
	}
.tablemargin{
	margin-left:6px;
	}
.nav{
	background:url(../images/navbg.gif) 0 0 repeat-x;
	width:827px; height:29px;
	border-bottom:#000000 3px solid;
	}
.nav ul{
	list-style:none;
	font:bold 12px/29px Arial, Helvetica, sans-serif;
	color:#94c1de;
	text-align:center;
	}
.nav ul li{
	float:left;
	background:url(../images/nav-devider.gif) 0 0 no-repeat;
	
	}
.nav ul li a{
	text-decoration:none;
	color:#94c1de;
	padding:0 10px;
	}
.nav ul li a:hover, .nav ul li a.active{
	color:#ffffff;
	}
.bodycon-table{
	margin:15px 0 0 48px;
	}
.galleryimg{
	width:86px; height:84px;
	border:#ededed 1px solid;
	margin-right:20px;
	margin-bottom:12px;
	}
.bodycon-text{
	width:480px;
	}
.bodyrighttable{
	width:275px;
	border-left:#a37a52 1px dotted;
	}
.contactus-area{
	width:258px;
	margin-left:14px;
	margin-bottom:12px;
	}
.box{
	width:256px; height:99px;
	background:#cde3ef;
	border:#e3b74e 1px solid;
	}
.blacktext{
	width:258px;
	font:bold 12px/14px "Trebuchet MS", Verdana, Tahoma, Arial;
	color:#000000;
	margin-top:8px; margin-left:10px;
	}
.footerbg{
	width:829px;
	height:51px;
	background:#000000;
	border:#f5b96d 1px solid;
	margin:5px 4px 34px 5px;
	}
.copyrighttext{
	font:bold 10px/14px Arial, Helvetica, sans-serif;
	color:#bfdaf7;
	margin-left:40px; margin-top:8px;
	}
	/*Enquiry Form Style -------------------------------------------------------------------------------------------------------------------- */
.form_text{
font-family:Tahoma, Verdana; font-weight:bold; font-size:11px; color:#0E2B77; text-decoration:none;
}
input.tbox {
border:#0071F3 1px solid; color:#000000; font:normal 13px "Courier New", Courier, monospace; width:192px; height:17px;
}
textarea {
border:#0071F3 1px solid; font:normal 13px "Courier New", Courier, monospace; color:#000000; width:192px; 
}
input.submit {
border:#0071F3 1px solid; background-color:#0071F3; color:#FFFFFF; font-weight:bold;
}
select {
border:#0071F3 1px solid;  width:195px; color:#000000; font:normal 13px "Courier New", Courier, monospace;
}
/*Enquiry Form Style -------------------------------------------------------------------------------------------------------------------- */
ul.menu {
list-style:none; margin:7px 0px 0px 10px; padding:0px;
}
ul.menu *{
padding:0;
margin:0px 0px 0px 0px;

}
ul.menu li{
position:relative; 
float:left; 
text-align:center; 
display:inline; 
color:#94C1DE;

}
ul.menu li a{
display:block; 
padding:0px 5px 0px 5px; 
background:none; color:#585757; 
text-decoration:none; 
font: bold 11px Verdana, Helvetica, sans-serif;
color:#94C1DE;


}
ul.menu li a:visited{
color:#94C1DE;
text-decoration:none;
font: bold 11px Verdana, Helvetica, sans-serif;
}
ul.menu li a:hover{
color:#ffffff;
text-decoration:none;;
font: bold 11px Verdana, Helvetica, sans-serif;
}
ul.menu li a.selected{
color:#94C1DE;
text-decoration:none;;
font: bold 11px Verdana, Helvetica, sans-serif;
}


ul.menu ul{
position:absolute; 
left:0px; 
display:none; 
list-style:none;
background-color: #333333;
margin:0px 0px 0px 0px;
}
ul.menu ul li{
position:relative; 

margin:0px 0px 0px 0px; 
text-align:left;  
background-color:#333333;
}
ul.menu ul li a{
color:#FFFFFF;
display:block; 
font:bold 11px Verdana, Helvetica, sans-serif; 
border:#beb5ae solid 1px; 
border-top: none;
background-color:#333333;
padding:4px 0px 0px 0px;
width:120px;
}
ul.menu ul li a:visited{
color:#FFFFFF;
font:bold 11px Verdana, Helvetica, sans-serif; 
text-decoration:none;
}

ul.menu ul li a:hover{
text-decoration:none;
color:#ffffff;
font:bold 11px Verdana, Helvetica, sans-serif; 
}